TAPP ME Android (Worker & Supervisor) - Bug #9942
Android -->Home --> Check in --> Home --> Need to change end time 7 to shift end in 9 hours

05/30/2024 08:09 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Nasim Ansari
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/30/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

Need to change end time 7 to shift end in 9 hours

See attached screenshot:
Hey, Lon Nicolas

#MIPLZOT - Welder

Logged in today at 10:28:35

9 |:] 34 [:]| 12

Shift end in 7 hours

Working hours history

Time sheet

O X ® =

Home Time Reports Messages

History

#1 - 06/03/2024 03:07 PM - Nasim Ansari

- Status changed from New to Resolved

#2 - 06/10/2024 05:51 PM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed!
